﻿body {
  
}

.ddl {
    width: 250px;
    height: 2em;
    padding: 3px 12px 3px 12px;
    background-color:white;
    font-size:large;
}
.txt {
    width: 400px;
    height: 3em;
    background-color: white;
}
.bouton {
    color: snow;
    background-color: slategrey;
    width: initial;
    height: 2em;
    border-radius: 10px;
    font-size: large;
    border: solid;
    padding: 0px 12px 0px 12px;
}

.btntbl {
    color: goldenrod;
    background-color: lightgray;
    
    border-radius: 5px;
    font-size: large;
    border: 1px solid black ;
    padding: 0px 12px 0px 12px;
}

/*bouton */
.btntb2 {
    color:green;
    background-color: lightgray;
    border-radius: 5px;
    font-size: large;
    border: 1px solid black;
    padding: 0px 12px 0px 12px;
}

/*bouton rouge*/
.btnDes {
    color: white;
    background-color: red;
    border-radius: 8px;
    font-size: large;
    border: 1px solid black;
    padding: 3px 12px 3px 12px;
}

/*bouton vert*/
.btnVal {
    color: snow;
    background-color: forestgreen;
    width: initial;
    height: 2em;
    border-radius: 10px;
    font-size: large;
    border: 1px solid black;
    padding: 3px 12px 3px 12px;
}
.BtnTest {
    border-radius: 100px;
    width : 100px;
    background-color: dodgerblue;
    font-size: 20px;
    font-style: oblique;
    font-weight: bold;
    color: white;
}

/*#PrestaEnCours { test complement CSS AT
font-size:6em;
color:aqua;
font-size:large;
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
height:25px;
 }*/

/* TITRE */
.titre{
    font-size: 20px;
    font-style:oblique;
    font-weight:bold;

}

.lbl
{
    font-size:25px;
}

.lbl1
{
    font-size:20px;
}

.lbl2 {
    font-size: 20px;
    font-weight: bold;
}

/*PERSONNALISATION DU GRID VIEW*/
.grid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Calibri;
    color: #474747;
    font-size: 1.3em;
  
   
    
}

   .grid td {
        padding: 2px 20px 1px 20px;
        border: solid 1px #c1c1c1;
    }

    .grid th {
        padding: 4px 2px;
        color: #fff;
        background: #363670 ;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    /*.Grid .alt {
        background: #fcfcfc ; /*effet non visible ==> pas encore l'élément impacté?
    }

     .Grid .pgr {
        background: #363670 ;
    }

        .Grid .pgr table {
            margin: 3px 0;
        }

        .Grid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            font-size:5em;
            color: #fff;
            line-height: 12px;
        }

        .Grid .pgr a {
            color: Gray;
            text-decoration: none;
        }

            .Grid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }*/